#xql database presets, last modified Mon Oct 10 18:36:51 BST 2005
#Mon Oct 10 18:36:51 BST 2005
preset1=jdbc\:sybase\:Tds\:myserver\:17100/db1,myuser,mypass,com.sybase.jdbc2.jdbc.SybDriver
preset2=jdbc\:sybase\:Tds\:myserver\:17100/db2,myuser1,mypass1,com.sybase.jdbc2.jdbc.SybDriver
